Bug 8651 - Printtool needs write access to /usr
Summary: Printtool needs write access to /usr
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-20 09:44 UTC by Thomas Moschny
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 10:44:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Moschny 2000-01-20 09:44:24 UTC
While configuring new printers, printtool needs write access to the file
/usr/lib/rhs/control-panel/printtool.warn. This is not acceptable in an
environment where /usr is mounted read-only (say over nfs). printtool
should use a file in /var or /etc instead.

Comment 1 Bernhard Rosenkraenzer 2000-02-18 12:06:59 UTC
printtool will be replaced with a new tool in 7.0.


Note You need to log in before you can comment on or make changes to this bug.